var config = {
  style: "mapbox://styles/baran-m/clz3pecii00mr01r252m93pir",
  accessToken:
    "pk.eyJ1IjoiYmFyYW4tbSIsImEiOiJjbHEwbmh0NWswMDNhMmtxaXIwdm5rbXI1In0.VQooqXjjo4wDIJJZJCbYgQ",
  showMarkers: false,
  markerColor: "#3FB1CE",
  theme: "light",
  use3dTerrain: true,
  bookmarks:
    '<strong>فهرست نقاط</strong>: <a href="#Sorkhroud City">شهر سرخرود </a> |<a href="#District1">منطقه 1</a> |<a href="#District1 3D">طبقات ساختمانی</a> | <a href="#Ayan">تراکم ساختمانی</a> | <a href="#Points of Interest">مراکز گردشگری</a>| <a href="#MegaMal">مجتمع مگامال</a>| <a href="#Donyaye_Noor"> مجتمع دنیای نور</a> | <a href="#Furniture"> مبلمان شهری</a>',
  title: "داستان پردازی با داده",
  subtitle: "",
  logo: "Picture/logo1.png",
  //byline: "Scroll to view story",
  footer:
    'More Sampels: https://t.me/PowerBiMaps',
  chapters: [
    {
      id: "Sorkhroud City",
      alignment: "left",
      hidden: false,
      title: "شهر سرخرود",
      image: "",
      description:
        'سرخرود یکی از شهرهای استان مازندران ایران است. این شهر مرکز بخش سرخرود شهرستان محمودآباد است. این شهر در ۶ کیلومتری غرب فریدون‌کنار و پانزده کیلومتری شرق محمودآباد در کنار دریای خزر و در انتهای مسیر رودخانهٔ هراز به دریای خزر قرار دارد.',
      location: {
        center: { lon: 52.460, lat: 36.679 },
        zoom: 13.20,
        pitch: 0,
        bearing: 0,
      },
      mapAnimation: "flyTo",
      rotateAnimation: false,
      callback: "",
      onChapterEnter: [
        {layer: "ArseInterest",opacity: 0,},
        {layer: "ArseLine", opacity: 0},
        {layer: "Ayan", opacity: 0},
        {layer: "Street", opacity: 0},
        {layer: "Arse", opacity: 0},
        {layer: "AyanF", opacity: 0},
        {layer: "Tree", opacity: 0},
        {layer: "PoleLight", opacity: 0},
        {layer: "Hozeh", opacity: 0},
        {layer: "Mahdodeh", opacity: 0.9},
      ],
      onChapterExit: [
        {layer: "Mahdodeh",opacity: 0},
      ],
    },
    {
      id: "District1",
      alignment: "left",
      hidden: false,
      title: "منطقه 1 شهرداری سرخرود",
      image: "",
      description:
        'این منطقه به لحاظ قرارگیری در شمال شهر سرخرود نقش مهمی در خدمات رسانی به گردشگان را دارد. وجود مراکز تفریحی، تجاری و فرهنگی موجب گردیده است که امکانات رفاهی منتوعی در اختیار ساکنان و گردشگران قرار گیرد.',
      location: {
        center: { lon: 52.460, lat: 36.679 },
        zoom: 13.50,
        pitch: 0.00,
        bearing: 0.00,
        //speed: 2, // make the flying slow
        //curve: 1, // change the speed at which it zooms out
      },
      mapAnimation: "flyTo",
      rotateAnimation: false,
      callback: "",
      onChapterEnter: [
        {layer: "ArseInterest",opacity: 0,},
        {layer: "ArseLine", opacity: 0},
        {layer: "Ayan", opacity: 0},
        {layer: "Street", opacity: 0.8},
        {layer: "Arse", opacity: 0.7},
        {layer: "AyanF", opacity: 0},
        {layer: "Tree", opacity: 0},
        {layer: "PoleLight", opacity: 0},
        {layer: "Hozeh", opacity: 0},
        {layer: "Mahdodeh", opacity: 0},
      ],
      onChapterExit: [
        { layer: "Mahdodeh", opacity: 0 },
      ],
      //mapAnimation: "easeTo",
      //rotateAnimation: true,
      //callback: "",
      //onChapterEnter: [],
      //onChapterExit: [],
    },
    {
      id: "District1 3D",
      alignment: "left",
      hidden: false,
      title: "کاربری اراضی منطقه 1",
      image: "",
      description:
        'با توجه به اینکه اکثر کاربری اراضی موجوددر این منطقه به مسکونی ویلایی اختصاص یافته است، طبقات ساختمانی غالب این منطقه کم ارتفاع بوده و اکثر ساختمان ها دو و سه طبقه هستند. بیشترین طبقات ساختمانی این منطقه نیز از 5 طبقه تجاوز نمی کند.',
      location: {
        center: [52.460, 36.679],
        zoom: 16,
        pitch: 45,
        bearing: -70,
      },
      mapAnimation: "easeTo",
      rotateAnimation: true,
      callback: "",
      onChapterEnter: [
        {layer: "ArseInterest",opacity: 0,},
        {layer: "ArseLine", opacity: 0},
        {layer: "Ayan", opacity: 0},
        {layer: "Street", opacity: 0.8},
        {layer: "Arse", opacity: 0.7},
        {layer: "AyanF", opacity: 0},
        {layer: "Tree", opacity: 0},
        {layer: "PoleLight", opacity: 0},
        {layer: "Hozeh", opacity: 0},
        {layer: "Mahdodeh", opacity: 0},
      ],
      onChapterExit: [
        { layer: "Arse", opacity: 0 },
      ],
    },
    {
      id: "Ayan",
      alignment: "left",
      hidden: false,
      title: "تراکم ساختمانی منطقه 1",
      image: "",
      description:
        'غلبه کاربری مسکونی ویلایی در این منطقه سبب گشته است که اکثر ساختمان هااز تراکم کم برخوردار باشند، با این حال سایر کاربری ها نظیر تجاری، فرهنگی، درمانی کاربری های با تراکم متوسط و بالا به شمار می آیند.',
      location: {
        center: [52.460, 36.679],
        zoom: 16.5,
        pitch: 60,
        bearing: -60,
      },
      mapAnimation: "easeTo",
      rotateAnimation: true,
      callback: "",
      onChapterEnter: [
        {layer: "ArseInterest",opacity: 0,},
        {layer: "ArseLine", opacity: 0.8},
        {layer: "Ayan", opacity: 0.7},
        {layer: "Street", opacity: 0.8},
        {layer: "Arse", opacity: 0},
        {layer: "AyanF", opacity: 0},
        {layer: "Tree", opacity: 0},
        {layer: "PoleLight", opacity: 0},
        {layer: "Hozeh", opacity: 0},
        {layer: "Mahdodeh", opacity: 0},
      ],
      onChapterExit: [
        { layer: "Ayan", opacity: 0 },
        { layer: "ArseLine", opacity: 0 },
      ],
    },
    {
      id: "Points of Interest",
      alignment: "left",
      hidden: false,
      title: "مراکز گردشگری منطقه 1 ",
      image: "",
      description:
        'مراکر گردشگری موجود در این منطقه نقش مهمی در خدمات رسانی به شهروندان وبالاخص به گردشگران ایفا می کنند. ',
      location: {
        center: [52.460, 36.679],
        zoom: 16.5,
        pitch: 73.50,
        bearing: -40,
      },
      mapAnimation: "easeTo",
      rotateAnimation: true,
      callback: "",
      onChapterEnter: [
        {layer: "ArseInterest",opacity: 0.8},
        {layer: "ArseLine", opacity: 0},
        {layer: "Ayan", opacity: 0},
        {layer: "Street", opacity: 0.8},
        {layer: "Arse", opacity: 0},
        {layer: "AyanF", opacity: 0},
        {layer: "Tree", opacity: 0},
        {layer: "PoleLight", opacity: 0},
        {layer: "Hozeh", opacity: 0},
        {layer: "Mahdodeh", opacity: 0},
      ],
      onChapterExit: [
        { layer: "ArseInterest", opacity: 0.5 },
      ],
    },
    {
      id: "MegaMal",
      alignment: "left",
      hidden: false,
      title: "مجتمع گردشگری مگامال",
      image: "https://www.homsa.net/blog/wp-content/uploads/2019/08/megamal.jpg",
      description:
        'مگامال اولین بازار بزرگ ایرانی است که مبتنی بر استانداردهای جهانی است. این مجموعه با توجه به امکانات رفاهی و دسترسی آسان، به نسبت سایر مراکز خرید شرایط بهتری را برای مشتریان فراهم کرده است.',
      location: {
        center: { lon: 52.449878, lat: 36.679163 },
        zoom: 16,
        pitch: 74.00,
        bearing: -32.00,
      },
      mapAnimation: "easeTo",
      rotateAnimation: true,
      callback: "",
      onChapterEnter: [],
      onChapterExit: [],
    },
    {
      id: "Donyaye_Noor",
      alignment: "left",
      hidden: false,
      title: "مجتمع تجاری دنیای نور ",
      image: "https://www.homsa.net/blog/wp-content/uploads/2019/08/donyaye-noor.jpg",
      description:
        'مرکز خرید دنیای نور جزو دیدنی‌ترین مراکز خرید است. در مرکز خرید دنیای نور علاوه بر کالاهای متنوع، امکانات مناسبی برای رفاه و راحتی مشتریان در نظر گرفته شده است. طراحی داخلی پاساژ دنیای نور برای مشتریان چشم‌نواز است و از نظر روانی آرامش قابل‌توجهی برای آن‌ها به ارمغان می‌آورد.' +
        '<br><br><a href="https://sngostar.com/Panorama/Sorkhroud/DirectNode/Boustan_Sharghi/index.html#node78" target="_blank" style="color:blue; text-decoration:underline;">برای نمایش پاناروما کلیک کنید</a>',
      location: {
        center: { lon: 52.478283, lat: 36.684606 },
        zoom: 18,
        pitch: 74.00,
        bearing: -40,
      },
      mapAnimation: "easeTo",
      rotateAnimation: true,
      callback: "",
      onChapterEnter: [],
      onChapterExit: [],
    },
    {
      id: "Furniture",
      alignment: "left",
      hidden: false,
      title: "مبلمان شهری منطقه 1 ",
      image: "",
      description:
        'مبلمان شهری نقش مهمی در ارائه خدمات شهری به ساکنان و گردشگران دارد.',
      location: {
        center: [52.460, 36.679],
        zoom: 16.9,
        pitch: 80,
        bearing: -70,
      },
      mapAnimation: "easeTo",
      rotateAnimation: true,
      callback: "",
      onChapterEnter: [
        {layer: "ArseInterest",opacity: 0},
        {layer: "ArseLine", opacity: 0.8},
        {layer: "Ayan", opacity: 0},
        {layer: "Street", opacity: 0.8},
        {layer: "Arse", opacity: 0},
        {layer: "AyanF", opacity: 0.9},
        {layer: "Tree", opacity: 0.8},
        {layer: "PoleLight", opacity: 0.8},
        {layer: "Hozeh", opacity: 0},
        {layer: "Mahdodeh", opacity: 0},
      ],
      onChapterExit: [
        { layer: "ArseInterest", opacity: 0 },
      ],
    },
  ],
};